pgtopo_export(1)

NAME

pgtopo_export - postgis topology exporter

SYNTAX

pgtopo_export [options] database topology

DESCRIPTION

The pgtopo_export script connects to the named database and exports data of the named topology and associated layers to a file with a custom format.

USAGE

The <database> is the name of the database to connect to.

The <topology> is the name of the topology to read data from.

OPTIONS

The commandline options are:

-f <filename>
    Write the output to a particular filename instead of stadard output.

--skip-layers
    Do not export layers, just topology primitives. -h Display usage information.

EXAMPLES

An example session using the exporter to create an export file of a topology "city_data" from a database might look like this:

# pgtopo_export -f city_data.pgtopo_export my_db city_data

AUTHORS

Originally written by Sandro Santilli <strk@kbt.io>.

SEE ALSO

pgtopo_import(1)

More information is available at http://postgis.net